field: 0dbd28b5-72f1-428c-b99c-6f407ab41faf # Cta Strip Block
fieldLayouts:
  362f5bee-1e29-4b26-980f-1ea68bb3a69a:
    tabs:
      -
        elements:
          -
            fieldUid: a9f722c3-1061-44c0-add3-ad8e850dcd5d # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f557b407-f465-4683-8092-c54379047f62 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 510a816a-b8b6-4033-b509-17e985031d7d # Buttons
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  510a816a-b8b6-4033-b509-17e985031d7d: # Buttons
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: buttons
    instructions: ''
    name: Buttons
    searchable: false
    settings:
      contentTable: '{{%matrixcontent_buttons_1}}'
      maxBlocks: '1'
      minBlocks: '1'
      propagationKeyFormat: null
      propagationMethod: all
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
  a9f722c3-1061-44c0-add3-ad8e850dcd5d: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  f557b407-f465-4683-8092-c54379047f62: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: blockTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Simple.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
